ARK(1)

NAME
ark - Uma ferramenta de arquivo do KDE

SYNOPSIS

ark [--extract--extract-to--add--add-to--guess-name] [pasta] [ficheiros] [pacote] [Opções Genéricas do KDE] [Opções Genéricas do Qt]

DESCRIçãO

O Ark é um programa para gerir vários formatos de pacotes no ambiente do KDE. Os pacotes podem ser vistos, extraídos, criados e modificados dentro do Ark. O programa poderá lidar com vários formatos como o tar, o gzip, o bzip2, o zip, o rar e o lha (se estiverem instalados os programas da linha de comandos apropriados). O Ark pode lidar de perto com o Konqueror no ambiente do KDE para lidar com os pacotes, se instalar o 'plugin' de integração no Konqueror que vem no pacote 'kdeaddons'.

OPçõES

--extract
    Abrir a janela de extracção e sair quando terminado

--extract-to pasta pacote
    Extrair o pacote para a pasta. Sair quando terminar. A pasta será criada se não existir.

--add ficheiros
    Pedir o nome do pacote ao qual adicionar os ficheiros. Sair quando terminar.

--add-to ficheiros pacote
    Adicionar os ficheiros ao pacote. Sair quando terminar. O pacote será criado se não existir.

--guess-name pasta pacote
    Usado com o --extract-to. Quando for indicado, o pacote será extraído para uma sub-pasta da pasta, cujo nome será o nome do pacote sem a extensão do ficheiro respectivo.

AMBIENTE

$PATH
    Os programas da linha de comandos que irão lidar com os pacotes no Ark deverão estar disponíveis na sua $PATH.

EXEMPLOS

ark --extract-to --guess-name . Um-Pacote.tar.bz2
    Irá extrair o Um-Pacote.tar.bz2 para uma pasta chamada Um-Pacote na pasta actual.

ark --add-to *.jpg imagens.tar.bz2
    Adiciona todos os ficheiros que terminem em '*.jpg' a um pacote chamado imagens.tar.bz2, criando-o se não existir já.

VEJA TAMBéM

tar(1), gzip(1), bzip2(1), zip(1), rar(1), lha(1)

Está disponível alguma documentação do utilizador mais detalhada em help:/ark (tanto poderá indicar este URL no Konqueror, como executar o khelpcenter help:/ark).

AUTORES

O Ark é mantido pelo Henrique Pinto <stampede@coltec.ufmg.br>

Esta página do 'man' foi escrita por Lauri Watts <lauri@kde.org> para o KDE 3.4.

AUTHOR
Lauri Watts.